Support » Plugin: WP Engine GeoTarget » Also for GoDaddy users?

  • Hi there, when I installed this plugin it said : Please note – this plugin will only function on your WP Engine account. This will not function outside of the WP Engine environment.

    I have hosting with GoDaddy, does this mean I can not use this plugin?

    Thanks,
    C.

Viewing 1 replies (of 1 total)
  • Hey!

    That is correct. This plugin relies on functionality only available on the WP Engine environment.

    Thanks!
    Eric

Viewing 1 replies (of 1 total)
  • The topic ‘Also for GoDaddy users?’ is closed to new replies.